@charset "utf-8";
/* CSS Document */
html{font-size:62.5%}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 	 font-weight: normal;
	}
h1{
	font-size:40px;
	margin: 20px auto;
}
a{ 
	text-decoration:none;
	color:#555;
	}
ul{ 
	padding:0;
	margin:0;
	list-style:none;
	}
p{
	text-align:justify;
	margin: 10px 0;}

body {
 	font-size: 1.4rem;
  	line-height: 2.8rem;
	color:#444;
	background:#f7f8fc80;
	
	}

.head{
	height: 382px;
	margin: 0 auto;
	background: url('images/head.jpg') center top;
}

.wrap{
	width:1230px;
	margin: 0 auto;
	
}

.dbnews{
	height: 280px;
	background:url("images/news.jpg") top center;
	 display: flex;
	padding-top: 150px;
	font-size: 16px;

	
}
.dbnews a{
	color: #bd5800;
}
.left {
  flex: 0 0 600px;
  padding-left: 190px;	

}
 
.right {
  flex: 1; /* 占据剩余空间 */
  padding-left: 35px;  	
}
.dbintro{
	height: 605px;
	background:url("images/intro.jpg") top center;
	padding: 150px 200px 50px 200px;
    line-height: 36px;
	font-size: 18px;
}

.videobg{
	background:url("images/video.jpg") no-repeat;
	padding: 80px 30px 80px 30px;
	height: 771px;
}
.video{
	margin:60px auto 20px auto;
	width: 84%;
}
.clear{ clear:both}
.shopwz{ 
	padding: 20px 0 0 140px; 
}
.shopwz a{ color: #ff6f37;}
.dbcon{
	width:1000px;
	margin: 0 auto;
}
.footer{
	color: #6666666;
	text-align: center;
	line-height: 50px;
	height: 50px;
	margin: 30px 0;

}
.footer a{
	color: #ff8b2d;
}

@media (min-width: 768px) and (max-width: 979px) {

	
}


@media (min-width: 980px){
	
}
.zhengwenwrap{
	width:1160px;
	background: #fff;
	padding: 30px 0;
	margin: 0 auto;
}
.zhengwen{
	width: 810px;
    margin: 30px auto;
}
.zhengwen h1 {
  font-size: 36px;
  line-height: 60px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  color: #333;	
}
.zhengwen h6 {
  text-align: center;
  color: #999;
  font-size: 14px;
  margin-bottom: 30px;
}
.zhengwen p {
  font-size: 16px;
  line-height: 35px;
  padding: 5px 0;
  text-align: justify;
}
.zhengwen img{
	width: 100%;
	margin: 10px auto;
}
.zhengwen .zz{
	text-align: right
}
.back{
	width: 100px;
	text-align: center;
	margin-left: 70px;
	margin-top: 10px
}
.back span{
	padding: 5px;
	border-radius: 5px;
	color: #666;
}
.container {
  display: flex;
}
 
.item {
  flex: 1; /* 每个item平均分配空间 */
  padding: 10px; /* 内边距 */
}
ul.newslist{
	padding:20px 0;
	margin-bottom: 30px;
}
ul.newslist li{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #3ce1ff;
	color: #fff;
	font-size: 18px;
}
ul.newslist li a{
	color: #fff;
}
ul.newslist li a:hover{
	color: #3ce1ff;
}




/*弹窗放大*/
.container {
  position: relative;
}
 
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}
 
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}
 
#myImg {
  cursor: pointer;
  transition: 0.3s;
}
 
#myImg:hover {opacity: 0.7;}
 
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
 
.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
 
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.container_1 {
  display: flex;
  flex-direction: row; /* 默认就是行方向 */
}
.left_1, .right_1 {
  flex: 1; /* 让两个部分平分容器宽度 */
}

